<template>
  <v-container>
    <v-row>
      <slot name="left"></slot>
      <v-spacer></v-spacer>
      <slot name="right"></slot>
    </v-row>
  </v-container>
</template>

<script>
import { useModesStore } from '@/stores/modes.js'
import { useChecklistStore } from '@/stores/checklists.js'

export default {
  name: "ck-taskbar",
  methods: { useChecklistStore, useModesStore },
}
</script>

<style lang="scss" scoped>

</style>